@import url('../../../../_ext/fonts.googleapis.com/montserrat.css');
* {
    margin: 0px;
    padding: 0px;
  }
  
  img {
    max-width: 100%;
  }
body
{
color:#124451;
font-size:16px;
font-family: 'Montserrat', sans-serif;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
body .container {max-width:1170px;}

.sec-name{
    font-size: 35px;
    font-weight: bold;
    color: #124451;
    margin: 0px;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 20px;
    line-height: 47px;
    font-family: 'Montserrat', sans-serif;
  }
  .sec-head-col{
      text-align: center;
      padding: 0px 15px 30px;
  }
p.apply-con {
    text-align: center;
    margin-top: -15px;
    margin-bottom: 10px;
}
  body a{
      text-decoration: none;
      color: inherit;
  }
  
  body p {
    line-height: 25px;
    font-size: 14px;
     color: #124451;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
  }
  .service-name{
    font-size: 18px;
    color: #124451;
    font-weight: bold;
    padding: 10px 0px;
    margin: 0px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
  }
  .sub-head{
    display: block;
    font-size: 15px;
    color: #124451;
    line-height: 27px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
  
  }
  
  body ul {
    list-style: none;
  margin: 0px;
    padding: 0px;
  }
  
  body ul li {
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
  }



/* header section begins */
.header-sec{
    padding: 20px 0px;
    position: relative;
}
.head-mob1{
    display: none;
    background:#42c5e1;
    padding: 5px 15px;
    text-align: center;
}
.head-mob1 p{
    color: #fff;
    font-size: 13px;
    margin: 0px;
}
.logo-main{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-self: center;
}
.nav-main{
    justify-content: flex-end;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end !important;
}
.header-bottom .row {
    align-items: center;
}
.nav-item{
    padding-left: 20px;
    text-align: center;
}

.nav-item a {
    color: #024451 !important;
    font-weight: 600;
    padding: 5px 25px !important;
    text-transform: uppercase;
    font-size: 15px;
}
.navbar-nav .button-site a{
    background: #024451;
    color: #fff !important;
    border-radius: 4px;
}
.navbar-brand{
    margin: 0px!important;
}
a.navbar-brand img {
    max-width: 200px;
}
.navbar-expand-lg .navbar-nav {
    align-items: center;
}
.navbar{
    justify-content: flex-end;
}
.navbar-toggler{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    line-height: 0px;
    font-size: 26px;
    border: none;
    color: #124451!important;
}
.navbar-light .navbar-toggler-icon{
    background: none;
    width: auto;
    height: auto;
}
button:focus:not(:focus-visible){
    outline: 1px solid ;
    box-shadow: none;
}
.navbar-toggler:focus{
    outline: 1px solid #124451;
    box-shadow: none;
}
/* header section end */

/* banner section begins */
.banner-sec{
    background-image: url(../images/banner-line.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    background-position: center;
   padding: 60px 0px;
    position: relative;
    z-index: 1;
}
.man-image {
    position: absolute;
    top: 40px;
    width: 100%;
    height: auto;
    left: 0px;
    right: 0;
    z-index: -1;
    margin: 0 auto;
    text-align: center;
}
.man-image img{max-width: 28%;}
        
.banner-sec::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #ffffffe6,#1244516b);
    z-index: -2;
}

.banner-main{
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    top: 50%;
    
}
.banner-sec p{
    margin: 0px;
    line-height: 30px;
}
.banner-text{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 20px 15px;
}
.banner-sec .form-col{
    justify-content: flex-end;
}
.banner-inr {
    padding: 0px 0px;
    margin-top: -100px;
}
.banner-sec .form-inr {
    padding: 30px 40px 55px;
    background: #fff;
    width: 86%;
}

.ban-p1{
font-size: 18px;
font-weight: bold;
color: #124451;
}
.banner-sec .banner-head {
    font-weight: 800;
    font-size: 40px;
    line-height: 46px;
    padding-right: 150px;
}
.banner-head span{
    color: #42c5e1;
}
.form-p1 {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    padding: 0px 80px;
    padding-bottom: 15px;
}
.inpt{
    margin: 0 auto;
    padding: 7px 20px;
}
.banner-sec .inpt input{
    width: 100%;
    padding: 10px 15px;
    border-radius: 5px;
    border: 2px solid #dadada;
    outline: none;
    color: #124451;
}
section.footer-sec .menu-main-menu-container a {
    color: #fff !important;
    padding: 0 0 !important;
    font-weight: normal;
    text-transform: capitalize;
}
.col-3.logo-main.logo-main2 img {
    height: auto;
}
span.ajax-loader {
    position: absolute !important;
    right: 20px;
    top: 20px;
}
.col-sm-12.inpt {
    position: relative;
}
.banner-sec .inpt input::placeholder{
    color: #124451;
}
.banner-sec .inpt input[type="submit"]{
    width: 100%;
    padding: 10px 20px;
    border: none;
    outline: none;
    background: #124451;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    transition: 0.3s ease-in-out;
}
.banner-sec .inpt input[type="submit"]:hover{
    background: #42c5e1;
}
.banner-sec .inpt input[type="submit"]:focus{
    outline: none;
    border: none;
}
.banner-sec .form-inr .form-p2{
    text-align: center;
    font-size: 13px;
    color: #124451;
    line-height: 20px;
    padding: 0px 4px;
    padding-top: 10px;
}
.banner-sec .form-inr .form-p2 span{
    font-weight: bold;
    font-style: italic;
}
/* banner section end */

/* about us section begins */
.about-banner-sec{
    padding: 100px 0px;
    position: relative;
    background: url(../images/about-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}
.about-banner-sec .about-girl{
    position: absolute;
    top: 0;
    width: 86%;
    height: 100%;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
}
.about-banner-sec .about-girl img{
    width: 226px;
    height: 267px;
    object-fit: cover;
}
.about-banner-sec .sec-name{
    font-size: 50px;
}
.story-sec{
    padding: 100px 0px;
}
.story-sec .sec-head-col{
    padding: 0px 15px;
}
.story-sec p{
    padding: 0px 240px;
}
.story-sec .sec-name{
    padding-bottom: 30px;
}
/* about us section end */

/* mission section begins */
.mission-sec p{
    padding: 0px 100px;
}
.mission-p3-mob{
    display: none;
}
/* mission section end */

/* choose us section begins */
.choose-sec{
    background: url(../images/choose-bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.choose-sec .sec-head-col{
    text-align: left;
}
.choose-girl{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: -1;
}
.choose-girl img{
    width: 30%;
}



.choose-content-box{
    position: relative;
    padding: 20px 0px;
}
.choose-content-box2{
    padding: 0px 0px 0px 125px;
}
.choose-content-box .icon-box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    top: 45%;
    transform: translateY(-50%);
    position: absolute;
    color: #96c50c;
    font-size: 50px;
   

}
.count-box{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #42c5e1;
    position: absolute;
    left: -50px;
    display: none;
}
.choose-content-box .service-name{
    text-align: left;
}
.choose-sec-mob{
    display: none;
}

/* choose us section end */

/* map section begins */
.map-sec{
    padding: 100px 0px;
}
.map-sec .sec-head-col {
    padding: 0px 0px 100px;
}
.map-image img{
    width: 80%;
}
/* map section end */

/* bottom tag section begins */
.bottom-tag-sec{
    position: relative;
    padding: 100px 0px 200px;
    background: url(../images/bottom-tag-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bottom-girl{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.bottom-tag-col{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    text-align: center;
}
.bottom-tag-col .sec-name{
    
    padding: 30px 0px;
}
.bottom-tag-col img{
    width: 200px;
}
.bottom-tag-col span{
    font-size: 18px;
    font-weight: 500;
}
/* bottom tag section end */

/* conatct us section begins */
.contact-banner-sec .about-girl img{
    height: 353px;
    margin-top: 10px;   
}
.form-sec{
padding: 50px 0px;
}
.form-box{
    padding: 20px 0px;
}
.form-box .service-name{
    text-align: left;
    padding-bottom: 25px;
}
.form-sec .inpt{
    padding: 13px 15px;
}
.form-sec .inpt label{
    color: #124451;
    font-weight: 500;
    padding-bottom: 7px;
}
.form-sec .inpt input,.form-sec .inpt textarea{
    width: 100%;
    background: #fff;
    padding: 10px 20px;
    border: 0px;
    outline: 0px;
    border: 1px solid #c7c7c7;
    border-radius: 5px;
    resize: none;
}
.text-center.buttons a {
    width: 100%;
    display: inline-block;
}
.form-sec .inpt input::placeholder,.form-sec .inpt textarea::placeholder{
    color: #585858;
}
.form-sec .style-btn input[type="submit"]{
    text-transform: uppercase;
    transition: 0.3s ease-in-out;
    background: #124451;
    color: #fff;
    padding: 15px 60px;
    border: none;
    outline: none;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
	width: auto
}
.form-sec .style-btn input[type="submit"]:focus{
    border: none;
    outline: none;
}
.form-sec .style-btn input[type="submit"]:hover{
    background: #42c5e1;
}
.address-col{
    padding: 20px 30px;
}
.address-col p{
    margin: 0px;
}
.address-col .service-name{
    padding: 20px 0px 5px;
}
.address-col p a{
    text-decoration: none;
    color: #124451;
    font-weight: bold;
}
.address-col ul{
    padding: 20px 0px;
}
.address-col ul li{
    position: relative;
    padding: 10px 0px 10px 40px;
    font-size: 15px;
    
}
.address-col ul li i{
    position: absolute;
    font-size: 22px;
    color: #124451;
    top: 18px;
    left: 0;
    
}

/* conatct us section end */

/* FAQ section begins */
.faq-bnner-sec .about-girl img{
    height: 327px;
}

.FAQ-sec{
    padding: 50px 0px;
}
.FAQ-sec2{
    padding: 100px 0px;
}
.mob-FAQ-sec{
    display: none;
}
.FAQ-sec2 #accordionFlushExample{
    padding: 0px 200px;
}
.FAQ-sec2 .buttons{
    padding-top: 50px;
}
.FAQ-sec .service-name{
    padding: 30px 110px;
}
.FAQ-sec a{
    text-decoration: none;
    color: #124451;
    font-weight: bold;
}

 .nav-tabs .nav-link.active{
    color: #42c5e1;
    border: 3px solid #42c5e1;
}
.nav-tabs .nav-link{
    padding: 20px;
    font-size: 20px;
    color: #124451;
    width: 20%;
    height: auto;
    margin: 10px 0px;
}
.nav-tabs .nav-link span{
    display: block;
}
.nav-tabs .nav-link i{
    display: block;
    font-size: 50px;
    margin-bottom: 10px;
}
.nav-tabs{
    border: 0px;
}

        /* faq drop down for mobile starts */
        .mob-faq-dropdown{
            padding: 10px 15px;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-between;
            border: 2px solid #dadada;
            border-radius: 5px;
            height: 0;
            visibility: hidden;
            opacity: 0;
        }
        .mob-faq-dropdown p{
            margin: 0px;
            font-size: 18px;
            font-weight: bold;
        }
        .mob-faq-dropdown .faq-arrow{
            width: 30px;
            height: 30px;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            font-size: 30px;
        }
        .mob-faq-dropdown .faq-arrow i{margin-top: -10px;transition: 0.3s;}
       .mob-faq-dropdown.active.mob-faq-dropdown .faq-arrow i{
           transform: rotate(180deg);   
           margin-top: 6px;    
       }
        /* faq drop down for mobile end */

.tab-part .nav{
justify-content: space-around;
}
.tab-part{
    padding-top: 50px;
}
#accordionPanelsStayOpenExample {
    padding: 80px 80px;
}
.accordion-item{
    border: 1px solid transparent;
}
.accordion-button{
    margin: 5px 0px;
    background-color: #f8f8f8;
}
.accordion-button:not(.collapsed){
    
    color: #124451;
    background: #fff;
    box-shadow: none;
    transform: none;
}
.accordion-button::after{
    content: "+";
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    font-size: 20px;
    border-radius: 50%;
    color: #fff;
    background: #42c5e1;
    transform: none;
}
.accordion-button:not(.collapsed)::after{
    background: #42c5e1;
    transform: none;
    content: "-";
}
.accordion-button{
    font-weight: 600;
    color: #124451;
}
/* FAQ section end */

/* blog page begins */
.blog-banner-sec .about-girl{
    width: 91%;
}
.blog-banner-sec .about-girl img{
    height: 295px;
    width: 290px;
}
form#commentform textarea {
    width: 100%;
    resize: none;
    background: #f8f8f8;
    border: none;
    outline: none;
    padding: 30px;
    border: 1px solid #e2e3e4;
}
section.FAQ-sec.FAQ-sec2 .buttons a {
    width: auto;
}
p.form-submit input#submit {
    padding: 15px 50px;
    background: #124451;
    color: #fff;
    font-weight: 600;
    transition: 0.3s ease-in-out;
    border-radius: 5px;
    border: none;
    outline: none;
    text-transform: uppercase;
}
.blog-post-sec{
    padding: 60px 0px;
}
form#commentform label {
    width: 20%;
    float: left;
}
figure.post-thumbnail img {
    width: 100%;
    max-width: 100% !important;
    height: 360px !important;
    object-fit: cover;
}
.blog-post-sec .sec-head-col{
    padding: 0px 150px 30px;
}
.blog-post-sec .sec-head-col .service-name{
    line-height: 30px;
    font-size: 22px;
}
.blog-box{
    padding: 0px 0px 30px;
    background: #f8f8f8;
}
.blog-content .service-name{
    text-align: left;
}
.blog-content{
    padding: 15px;
    text-align: left;
}
.blog-box .blog-img{
    width: 459px;
    height: 306px;
    object-fit: cover;
}
.blog-col-main{
    padding: 20px 15px;
}
.blog-box .buttons {
    padding: 0px 15px;
}
.blog-box .buttons button{
    padding: 0px;
    width: 100%;
}
.blog-box .buttons button a{
    text-decoration: none;
    display: block;
    padding: 15px 50px;
    color: inherit;
}
.pagi-nation ul{
    padding: 30px 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.pagi-nation ul li{
    padding: 0px 15px;
    font-size: 20px;
    font-weight: 500;
}
.pagi-nation ul li a{
    text-decoration: none;
    color: #124451;
}
.pagi-nation ul .counter-page{
    color: #42c5e1;
}
.pagi-nation ul li a:hover{
    color: #42c5e1;
}
.pagi-nation ul .prev-page{
    color: #f0f0f0;
}

.inner-blog-sec{
    padding: 0px 0px 50px;
}
.inner-blog-box{
    padding: 0px 130px;
    text-align: left;
}
.inner-blog-box .service-name{
    text-align: left;
    padding: 50px 0px 50px;
    font-size: 23px;
    line-height: 32px;
}

.inner-blog-box .service-name span{
    font-size: 15px;
    font-weight: 500;
    display: block;
}
.inner-blog-box .blog-content{
    padding: 50px 0px;
}

    /* comment part begins */
    .comment-main .service-name{
        padding: 20px 0px;
    }
    .comment-main .service-name span{display: inline-block;
        font-size: inherit;
        font-weight: inherit;
    }
    .comment-box{
        padding: 20px 15px 20px 100px;
    position: relative;
    }
    .user-name{
        font-size: 18px;
        font-weight: 600;
        padding: 10px 0px;
        margin: 0px;
    }
    .user-name span{
        font-size: 14px;
        font-weight: 400;
        padding-left: 20px;
    }
    .comment-box .user-name-i{
        position: absolute;
        top: 30px;
        left: 0;
        width: 70px;
        height: 70px;
        border-radius: 50%;
        background: #e2e3e4;
    }
    .comment-box ul{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-start;
    }
    .comment-box ul li{
        font-size: 15px;
        font-weight: 500;
    }
    .comment-box ul li:last-child{
        padding: 0px 10px;
    }
    .write-comment textarea{
        width: 100%;
        resize: none;
        background: #f8f8f8;
        border: none;
        outline: none;
        padding: 30px;
        border: 1px solid #e2e3e4;
    }
    .write-comment .buttons button{
        padding: 15px 100px;
    }
    .write-comment textarea:focus{
        outline: none;
    }
    .write-comment textarea::placeholder{
        color: #124451;
    }
    /* comment part end */

/* blog page end */

/* loan section begins */
.loan-sec {
    padding: 140px 0px;
    position: relative;
    background: url(../images/loan-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
    overflow: hidden;
}
.loan-sec a{
	cursor:pointer;
}
.loan-sec .row{
	align-items:center;
}
.loan-sec-mob{
    display: none;
}
.hand-bg {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    height: 100%;
    left: 0;
    width: 100%;
    top: 68px;
    padding: 0px;
    z-index: -1;
}
.mob-hand-bg {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    height: 100%;
    left: 0;
    width: 100%;
    top: 50%;
    padding: 0px;
    z-index: -1;
    padding-right: 0px;
    transform: translateY(-50%);
}
.mob-hand-bg img{
	width:auto;
	height:100%;
	object-fit:contain;
	object-position: right;
}
.hand-bg img{
    width:100%;
	height:100%;
	object-fit:contain;
	object-position: right;
    
}
.buttons a{
    padding: 15px 50px;
    background: #124451;
    color: #fff;
    font-weight: 600;
    transition: 0.3s ease-in-out;
    border-radius: 5px;
    border: none;
    outline: none;
    text-transform: uppercase;
}
.buttons a:hover{
background: #42c5e1;
 color: #fff !important;
}
.buttons a:focus{
    border: none;
    outline: none;
}
.loan-sec .sec-head-col{
    text-align: left;
    padding: 0px;
}
.loan-content-box ul{
    padding-bottom: 40px;
}
.loan-content-box ul li i{
    position: absolute;
    top: 9px;
    left: 0;
}
.loan-content-box ul li{
    font-size: 15px;
    line-height: 30px;
    padding: 0px 0px 15px 16px;
    position: relative;
	cursor:pointer;
}
/* loan section end */

/* compare section begins */
.compare-sec{
    padding: 100px 0px;
}
.table-main{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.table-main img{
    width: 150px;
}
.table-main table{
    width: 100%;
}
.table-main th,.table-main td{
    padding: 20px 0px;
    width: calc(100%/6);
    text-align: center;
}
.table-main tr{
    border: 1px solid #c7c7c7;
    border-width: 0px 0px 1px; 
}
.table-main tr:last-child{
    border: 0px;
}
.table-main i{
    font-size: 25px;
}
.table-main .greeny{
    color: #a8ce3a;
}
.table-main .table-sub-head{
    text-align: left;
}
.compare-sec .buttons{
    padding-top: 70px;
}

/* compare section end */

/* mobile banner section begins */
.mob-ban-sec{
    padding: 50px 0px;
   background: url(../images/mob-ban.png);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   display: none;
}
.mob-ban-sec .mob-girl {
    text-align: center;
}
.mob-ban-sec .mob-girl img{
    transform: scaleX(-1);
    max-width: 70%;
}
/* mobile banner section end */

/* compare-section for mobile begins */
.compare-sec-mob{
    display: none;
    padding: 50px 0px;
    background: #f8f8f8;
}
.compare-name .service-name{
    font-size: 25px;
}
.compare-sec-mob .buttons{
    padding-top: 30px;
}
.compare-sec-mob .buttons button{
    width: 80%;
}
.compare-slider-col{
    padding: 0px 40px 0px 0
}
.comaprison-slider .slick-slide {
    margin: 0 25px;
  }
  /* the parent */
 .comaprison-slider .slick-list {
    margin: 0 -25px;
  }
.compare-main{
    text-align: center;
    padding: 30px 30px;
    background: #fff;
    border-radius: 30px;
}
.compare-content ul{
    padding: 37px 0px 0px;
    text-align: left;
}

.compare-content ul li{
    position: relative;
    padding: 20px 0px 20px 34px;
}
.compare-content ul li i{
    color: #124451;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 28px;
}
.compare-content ul li .greeny{
    color: #a8ce3a;
}
/* compare-section for mobile end */

/* testimonial section begins */
.test-sec{
    display: none;
    padding: 50px 0px;
}
.test-sec .sec-head-col{
    padding: 0px 15px 0px;
}
.test-sec .slick-list{
    padding: 44px 0px 10px;
}
.test-sec .slick-dots li{
    margin: 0px;
}
.test-sec .slick-dots li.slick-active button:before{
    color: #42c5e1;
    
}
.test-sec .slick-dots li button:before{
    font-size: 30px;
}
.test-sec .sec-name{
    padding: 0px;
}
.test-slide{
    padding: 20px 30px;
}
.test-box{
    padding: 20px;
    background: #f8f8f8;
    text-align: center;
    border-radius: 10px;
}

.rating{
    display: block;
    padding: 0px 0px 7px;
}
.rating img{
    margin: 0 auto;
}
.test-head{
    font-size: 20px;
    font-weight: bold;
}
.test-sec .slick-prev,.test-sec .slick-next{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #0f3a45;
    z-index: 1;
}
.test-sec .slick-prev:hover,.test-sec .slick-prev:focus,.test-sec .slick-next:hover,.test-sec .slick-next:focus{
    color: #fff;
    background: #42c5e1;
    
}
.test-sec .slick-prev:before,.test-sec .slick-next:before{
    line-height: 10px;
}
.test-img {
    width: 80px;
    height: 80px;
    margin: 0 auto;
}
.test-content{
    padding: 30px 30px 0px;
}
.test-img img{
    margin: -60px auto 0px;
    border-radius: 50%;
}
/* testimonial section end */

/* bottom banner section begins */
.bottom-ban-sec{
    background: url(../images/howmuch-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bottom-ban-sec .banner-head{
    padding: 0px;
}
.bottom-ban-sec .ban-p1{
    padding-top: 10px;
}
.compare-sec .buttons a {
    display: inline;
}
.bottom-ban-sec::before{
    display: none;
}
.bottom-ban-sec .banner-inr{
    text-align: center;
    padding: 0px 20px;
}
/* bottom banner section end */

/* footer begins */
.footer-sec{
    padding: 30px 0px;
    background:linear-gradient(180deg, #124451 0%, #246677 99.99%, rgba(18, 68, 81, 0) 100%);
    
}
.footer-col{
    padding: 20px 125px;
}
.footer-sec p{
    color: #fff;
    text-align: center;
    font-weight: 300;
}
.logo-part{
    padding-top: 20px;
}
.logo-part ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.logo-part ul li{
    padding: 10px 20px;
}
.logo-part a{
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}
.footer-col1{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    padding: 40px 15px 10px;
}
.footer-col1 p{
    margin: 0px;
}
.footer-col2{
    justify-content: flex-end;
}
.footer-col2 ul a{
    font-weight: 300;
    font-size: 15px;
}
/* footer end */

/* footer for pages  */
.footer-sec1{
    margin: 0px;
}
/* footer for pages end */

/* signup section begins */
.signup-sec{
    min-height: 100vh;
    position: relative;
    background: url(../images/signup-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.signup-sec .service-name{
    padding: 20px 0px 25px;
    font-size: 25px;
}
.signup-main{
    position: relative;
    height: 100vh;
}
.signup-col{
    width: 40%;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}
.signup-sec .logo-part{
    padding: 0px 0px 50px;
    text-align: center;
}
.signup-sec .logo-part img{
    /* width: 200px; */
}
.signup-sec form{
    padding: 30px 40px 50px;
    background: #fff;
}
.sign-inpt{
    padding: 15px 15px;
}
.sign-inpt input{
    padding: 10px 20px;
    width: 100%;
    border-radius: 5px;
    border: 2px solid #dadada;
    outline: none;
}
.sign-inpt input:focus{
    border: 2px solid #dadada;
    outline: none;
}
.sign-inpt input::placeholder{
    color: #124451;
    font-weight: 500;
}
.signup-sec .buttons button{
    width: 100%;
    border: none;
    outline: none;
}
.form-bottom{
    padding: 10px 15px 0px;
    text-align: center;
}
.form-bottom p{
    margin: 0px;
    font-size: 15px;
}
.form-bottom p a{
    font-weight: bold;
}
.form-bottom p a:hover{
    color: #42c5e1;
}
/* signup section end */

/* login section starts */
.check-inpt{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 0px 15px 30px;
    font-size: 14px;
}
.forgot-box a{
    color: #42c5e1;
}
.forgot-box a:hover{
    color: #42c5e1;text-decoration: underline;
}
/* login section end */

/* loan-page1 section starts */
.hand-bg .loan-page2-sec, .hand-bg .loan-page3-sec, .hand-bg .loan-page3-sec, .hand-bg .debit-card-sec, .hand-bg .loan-page-last, .error-note, .card-note,
  .loan-sec .hand-bg-1, .loan-sec .hand-bg-2, .loan-sec .hand-bg-3, .loan-sec .hand-bg-4, .loan-sec .hand-bg-5,
 .loan-sec .mob-hand-bg-1, .loan-sec .mob-hand-bg-2, .loan-sec .mob-hand-bg-3, .loan-sec .mob-hand-bg-4, .loan-sec .mob-hand-bg-5  {
    display: none;
}
/* loan-page1 section starts */
.loan-page1-sec {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 60px 40px;
    background: #fff;
    box-shadow: 0px 6px 6px #00000026;
    border-radius: 10px;
}
.loan-page1-sec .container{
	padding:0px;
}

.loan-page1-sec .sec-name {
    font-size: 24px;
	line-height: 30px;
}

.loan-page1-main p{
    margin: 0px;
	line-height:22px;
}
.slidecontainer {
    padding: 20px 0px 0px;
}
.slidecontainer input{
    -webkit-appearance: none;
    width: 100%;
    height: 3px;
    background: #124451;
    outline: none;
    opacity: 1;
    transition: .2s;
}
.loan-tagline {
    font-size: 16px;
    font-weight: bold;
    padding: 20px 0px;
}
.amount-box {
    display: inline-block;
    padding: 8px 33px;
    background: #fff;
    border-radius: 5px;
    border: 2px solid #124451;
    font-size: 20px;
    font-weight: bold;
}
.slidecontainer ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 48px 0px 0px;
}
.slidecontainer ul li{
    font-size: 15px;
    font-weight: bold;
    color: #272a2e;
    text-align: left;
}
.slidecontainer ul li:last-child{
    text-align: right;
}
.slidecontainer ul li span{
    display: block;
}
.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 7px;
    transform: rotate(45deg);
    background: #124451;
    cursor: pointer;
    z-index: 1;
  }
/* loan-page1 section end */

/* loan-page2 section start */
.loan-page2-sec .loan-page1-main .sec-name{
    padding-bottom: 50px;
    text-transform: inherit;
}
.payment-plan {
    padding: 15px 0px;
}
.loan-page1-sec .buttons {
    padding: 45px 0px 0px;
}
.loan-page1-sec .buttons a {
    background: #124451;
    padding: 15px 40px;
    color: #fff;
    font-weight: 500;
    border-radius: 6px;
    transition: 0.3s ease-in-out;
}
.loan-page1-sec .buttons a:hover{
    background: #42c5e1;
    color:#fff;
}
.payment-plan ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    padding: 15px 20px;
    background: #124451;
    border-radius: 6px 6px 0px 0px;
}
.payment-plan ul li span{
    display:block;
    font-weight: 400;
}
.payment-plan ul li {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.payment-plan input[type="radio"]{
    display: none;
 }
 .payment-plan label {
    position: relative;
    width: 100%;
}
.payment-plan label .plan-check {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    top: -17px;
    transform: translateX(-50%);
	background:#fff;
    width: 35px;
    color: #124451;
    height: 35px;
    border-radius: 50%;
    visibility: hidden;
    font-size: 25px;
}
.payment-plan label .plan-check i{
    opacity: 0;
}
.payment-plan  input[type="radio"]:checked +  label .plan-check{
    visibility: visible;
}
.payment-plan  input[type="radio"]:checked +  label .plan-check i{
    color: #124451;
    opacity: 1;
  }
/* loan-page2 section end */

/* loan-page form starts */
.loan-page1-sec .loan-form{
    padding: 0px 0px;
}
 .error-message {
    font-size: 15px;
    margin: 0px;
    padding-top: 19px;
    color: #d50f00;
    transition: 0.3s ease;
}
.loan-page1-sec .loan-form-inpt{
    position: relative;
    padding: 10px 0px;
}
.loan-page1-sec .loan-form-inpt i{
    position: absolute;
    color: #a6a6a6;
    top: 50%;
    transform: translateY(-50%);
    right:10px;
}
.loan-form input{
    color: #124451;
    font-weight: bold;
    width:100%;
    padding: 15px 20px;
    border:2px solid #ced4d9;
    border-radius: 6px;
}
.loan-form input:focus{
    outline: 0px;
}
.loan-form input::placeholder{
    color: #6c757d;
    font-weight: bold;
}
/* loan-page form ends */

/* debit card page starts */
.debit-card-sec .sec-name {
    font-size: 23px;
    line-height: 26px;
}
.debit-card {
    border-bottom: 2px solid #c9c9c9;
}
.debit-card p {
    margin: 0px;
    padding: 30px 0px 10px;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    border-radius: 0px 0px 6px 6px;
}
.debit-card ul {
    padding: 20px 50px;
}
.debit-card ul li{
    font-weight: 500;
}
.debit-card-details{
    padding: 15px 0px;
}
.debit-card-details input {
    padding: 10px 10px;
    border: 1px solid #0000002b;
    border-radius: 5px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #124451;
	
}
.debit-card-details input::placeholder{
    color: #124451;
    font-weight: bold;
}
.debit-card-details:focus{
    outline: none;
    border: 1px solid #0000002b;
}
.account-card-main {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    padding: 0px 20px 30px;
    box-shadow: 0px 3px 4px #bebebe47;
    border: 1px solid #cbcbcb;
    border-radius: 0px 0px 6px 6px;
}
.debit-card-details {
    width: 100%;
    padding: 11px 0px;
}
.debit-card-details2 {
    width: 43%;
}
/* debit card page end */

/* loan page last starts */

.loan-page-last .sec-name {
    font-size: 30px;
    font-weight: bold;
    color: #42c5e1;
    line-height: 34px;
    line-height: 40px;
    padding: 0px 0px 50px;
}
.loan-page-last .sec-name span{
    color: #124451;
    font-size: 24px;
    display: block;
}
.loan-page-last p {
    font-size: 24px;
    font-weight: bold;
    line-height: 35px;
}

/* loan page last end */

@media (max-width: 400px){
    .loan-page1-main{
        max-width: 100%;
    }
   .slidecontainer {
    padding: 6px 10px 0px;
}
	.debit-card-details2{
		width:100%;
	}
	.loan-page1-sec {
    padding: 38px 15px 60px;
}

}

@media (max-width: 991px){
	.loan-page-last{
		padding:20px 0px;
	}
	.loan-page-last .sec-name{
		font-size:23px;
	}
	.loan-page-last .sec-name span{
		font-size:20px;
		line-height:28px;
	}
	.loan-page-last p{
		font-size:20px;
		line-height:28px;
	}
	.loan-form input::placeholder{
		font-size:15px;
	}
	.debit-card ul{
		  padding: 20px 10px;
	}
	.banner-sec .form-inr{
		padding: 30px 20px 55px;
		    width: 95%;
	}
} 
@media (min-width: 768px){
	.mob-hand-bg-first,.mob-hand-bg{
		display:none !important;
	}
}
@media (max-width: 767px){
	.hand-bg-first,.hand-bg{
		display:none !important;
	}
}
.loan-content-box ul li.active {
    font-weight: bold;
}
/*
     FILE ARCHIVED ON 03:00:02 Jul 08, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:34:57 Aug 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.362
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.041
  esindex: 0.005
  cdx.remote: 5.17
  LoadShardBlock: 43.802 (3)
  PetaboxLoader3.datanode: 105.944 (5)
  PetaboxLoader3.resolve: 66.877 (3)
  load_resource: 132.961 (2)
*/